## r-cran-expm 0.99

=== DESCRIPTION ===
Package: expm
Type: Package
Title: Matrix exponential
Version: 0.99-1.1
Date: 2013-07-04
Author: Vincent Goulet, Christophe Dutang, Martin Maechler,
	David Firth, Marina Shapira, Michael Stadelmann,
	expm-developers@lists.R-forge.R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Description: Computation of the matrix exponential and related quantities.
Depends: Matrix
Suggests: RColorBrewer, sfsmisc
BuildResaveData: no
License: GPL (>= 2)
URL: http://R-Forge.R-project.org/projects/expm/
Packaged: 2014-02-12 08:09:11 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-12 09:24:38
