## r-cran-expm 0.99-1.1

=== debian/changelog ===
r-cran-expm (0.99-1.1-1) unstable; urgency=low

  * Initial release (Closes: #748847)

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 13:01:34 +0200
