=== debian/control ===
Source: r-cran-expm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-matrix
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-expm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-expm/trunk/
Homepage: http://cran.r-project.org/web/packages/expm/

Package: r-cran-expm
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-matrix
Description: GNU R Computation of the matrix exponential and related quantities
 The matrix exponential GNU R package enables computation of the matrix
 exponential and related quantities.
