=== debian/tests/control ===
Tests: run-unit-test
Depends: @, @builddeps@, r-cran-runit
Restrictions: allow-stderr
