=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/expm_([-\d.]*)\.tar\.gz
