## r-cran-expm 0.999-0

=== debian/changelog ===
r-cran-expm (0.999-0-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:05:37 +0000

r-cran-expm (0.999-0-1build1) artful; urgency=medium

  * Rebuild for R 3.4.0.

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 May 2017 13:30:54 +0200

r-cran-expm (0.999-0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2016 08:30:40 +0100
