## r-cran-expm 0.999-2

=== debian/changelog ===
r-cran-expm (0.999-2-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Drop unnecessary test Depends on @builddeps@

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:58:29 +0200

r-cran-expm (0.999-2-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump to Standards-Version 4.1.1.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 21:44:12 +0100

r-cran-expm (0.999-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 12:05:35 +0200
