=== debian/control ===
Source: r-cran-expm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
Homepage: https://cran.r-project.org/package=expm

Package: r-cran-expm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Computation of the matrix exponential and related quantities
 The matrix exponential GNU R package enables computation of the matrix
 exponential and related quantities.
