## r-cran-expm 0.999-3

=== debian/changelog ===
r-cran-expm (0.999-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 09:18:31 +0200
