=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
 Homepage: https://cran.r-project.org/package=expm
