## r-cran-expm 0.999-4

=== debian/changelog ===
r-cran-expm (0.999-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:34:49 +0200
