## r-cran-expm 0.999-6

=== debian/changelog ===
r-cran-expm (0.999-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 08:30:29 +0100

r-cran-expm (0.999-5-2) unstable; urgency=low

  * Set upstream metadata fields: Archive.
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 12:45:04 +0200
