## r-cran-expm 0.999-7

=== debian/changelog ===
r-cran-expm (0.999-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 13:50:23 +0100
