## r-cran-expm 0.999-9

=== debian/changelog ===
r-cran-expm (0.999-9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 20:49:14 +0100

r-cran-expm (0.999-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:50:25 +0100
