## r-cran-expm 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: expm
 Type: Package
 Title: Matrix Exponential, Log, 'etc'
-Version: 0.999-7
-Date: 2022-12-30
+Version: 1.0-0
+Date: 2024-08-19
 Authors@R: c(person("Martin", "Maechler", role=c("aut","cre"),
                     email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
   , person("Christophe","Dutang", role = "aut", comment = c(ORCID = "0000-0001-6732-1501"))
@@ -24,7 +24,7 @@
 BugReports: https://R-forge.R-project.org/tracker/?atid=472&group_id=107
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-12-30 20:30:01 UTC; maechler
+Packaged: 2024-08-19 09:24:41 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Christophe Dutang [aut] (<https://orcid.org/0000-0001-6732-1501>),
   Vincent Goulet [aut] (<https://orcid.org/0000-0002-9315-5719>),
@@ -34,4 +34,4 @@
   Michael Stadelmann [ctb] ("Higham08*" methods, see ?expm.Higham08...)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2023-01-09 14:30:02 UTC
+Date/Publication: 2024-08-19 15:20:07 UTC
