## r-cran-expm 1.0-0

=== debian/changelog ===
r-cran-expm (1.0-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:27:09 +0900
