=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rcolorbrewer,
        r-cran-sfsmisc,
        r-cran-rmpfr
Restrictions: allow-stderr
